@charset "utf-8";
/* CSS Document */

a,a:visited,a:hover{
	

}
.blue,.blue:hover{
	font-size: 1em;
	font-weight: bold;
	color: #2F4253;
	text-decoration: underline;
	
	}
.bigblue,.bigblue:hover{
	font-size: 1.2em;
	font-weight: bold;
	color: #2F4253;
	text-decoration: underline;
	background-image: url(../images/tick.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	padding-left: 20px;
	display: block;
	float:left;
	
	}
font{
	font-size: 1em;
}
.articlelist1 li {
	margin-left:21px;
	list-style-position: outside;
	list-style-type: square;
}
.articlelist1 li a{
	font-size: 1.1em;
	color: #000;
	line-height: 25px;
	overflow:hidden;
	width: 370px;
	text-decoration: none;
}
.articlelist1 li a:hover{
	color: #FFF;
	line-height: 25px;
	overflow:hidden;
	background-color: #2e4051;
}
.articlelist1 li a:visited{
	background-color: #D8E9DC;
}



.articlelist2 li {
	margin-left:15px;
	list-style-position: outside;
	list-style-type: square;
}
.articlelist2 li a{
	font-size: 0.9em;
	color: #006;
	line-height: 20px;
	overflow:hidden;
	width: 370px;
	text-decoration: underline;
}
.articlelist2 li a:hover{
	
	color: #bae684;

	background-color: #2e4051;
}



.articlelist3 li {
	padding-top:10px;
	
	list-style-position: inside;
	list-style-type: none;
}
.icon{
	margin-left:15px!important;
	*margin-left:5px;
	margin-right:10px;
	
	float:left; width:90px; height:130px; overflow:hidden;
	}
.note{
	width:150px;
	float:left;
	color:#006;
	font-size: 13px;
	line-height: 20px;
	}	
.note a{
	background-image: url(../images/download.gif);
	background-position: 0px;
	background-repeat: no-repeat;
	padding-left:17px;
	font-size: 13px;
	color: #666;
}